initializer_identity {keras} | R Documentation

## Initializer that generates the identity matrix.

### Description

Only use for square 2D matrices.

### Usage

    initializer_identity(gain = 1)

### Arguments

`gain` | Multiplicative factor to apply to the identity matrix

### See Also

Other initializers: `initializer_constant`, `initializer_glorot_normal`, `initializer_glorot_uniform`, `initializer_he_normal`, `initializer_he_uniform`, `initializer_lecun_normal`, `initializer_lecun_uniform`, `initializer_ones`, `initializer_orthogonal`, `initializer_random_normal`, `initializer_random_uniform`, `initializer_truncated_normal`, `initializer_variance_scaling`, `initializer_zeros`

[Package keras version 2.2.4 Index]